in

Firefox Security Updates to Address a Critical Vulnerability

Mozilla released another security update to address the vulnerability in Firefox and Firefox ESR, allowing attackers to take control of the remote system.

Experts called vulnerability critical. Mozilla called it a “type confusion vulnerability” that occurs when manipulating objects JavaScript due to problems on Array.pop. When in operation, the vulnerability could ultimately lead to an exploited crash, according to the June 18 safety notice.

The problem was fully resolved and fixed in Firefox 67.0.3 and Firefox ESR 60.7.1. Victims are encouraged to update their systems immediately.

What do you think?

Written by admin

Dell DLL Hijacking Bug Leaves Millions Of PCs Vulnerable

Contact Details Of 49 Million+ Instagram Celebrities Leaked Online